package com.goldenwater.slaj.ttsa.service;

import java.util.List;
import com.goldenwater.slaj.ttsa.domain.BisTtsaCertChaTran;

public interface IBisTtsaCertChaTranService {
    BisTtsaCertChaTran selectBisTtsaCertChaTranByGuid(String guid);
    List<BisTtsaCertChaTran> selectBisTtsaCertChaTranList(BisTtsaCertChaTran bisTtsaCertChaTran);
    int insertBisTtsaCertChaTran(BisTtsaCertChaTran bisTtsaCertChaTran);
    int updateBisTtsaCertChaTran(BisTtsaCertChaTran bisTtsaCertChaTran);
    int deleteBisTtsaCertChaTranByGuid(String guid);
    int deleteBisTtsaCertChaTranByGuids(String[] guids);
}
